@charset "UTF-8";
/* CSS Document */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	position: relative;
}
body {
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
}
h1 {
	margin: 15px 0;
	color: #3D9BC8;
}
img {
	margin: 15px 0;
	border: 2px solid #00C9FF;
	height: 700px;
}
audio {
	width: 0px;
	height: 0px;
}
